Skip to Content
Products

List Product Price Changes

Accès

Membre de l’organisation avec cette autorisation :

  • products:read

Une clé API avec des scopes doit aussi avoir l’autorisation dans ses scopes.

GET
/orgs/{organizationId}/products/{productId}/price-changes

Lists the queued and applied price changes of a product, newest date first. effectiveFrom is a date in the organization's time zone; appliedAt is set once the price was copied onto the product.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

productId*string

Response Body

OK

application/json
  1. response
Example Request
curl -X GET 'https://api.tillor.eu/orgs//products/string/price-changes'
Example Response
null